
html {
	height: 100%;
}
a {
    -webkit-transition-property: background-color;
    -webkit-transition-duration: 0.3s;
    -webkit-transition-timing-function: ease;
    color:#818181;
}
a:hover {text-decoration:none}
a:visited {text-decoration:none}
a:active {text-decoration:none}
a:link {text-decoration:none}
.clear {clear:both}
.lf{ float:left;}
.rg{ float:right;} 

.mouseover-1 {position: relative;display: block;overflow: hidden;display: block;backface-visibility: hidden;-webkit-backface-visibility: hidden;}
.mouseover-1 img {display: block;width: 100%;height: auto;transition: all .3s cubic-bezier(0.8, 0, 0.2, 1);-webkit-transition: all .3s cubic-bezier(0.8, 0, 0.2, 1);}
.mouseover-1 img:nth-child(1) {opacity: .7;}
.mouseover-1 img:nth-child(2) {position: absolute;left: 0;top: 0;}
.mouseover-1:hover img:nth-child(1) {transform: scale(1.2);-webkit-transform: scale(1.2);}
.mouseover-1:hover img:nth-child(2) {transform: scale(.9);-webkit-transform: scale(.9);}


.page-status{display:none;}
.NewsPage a{ margin:0 10px;}
.NewsPage a.page-num-current{ color: #019f40; }
/*字体*/
/*字体*/
body {
	font-family:"微软雅黑","宋体",Arial;
	font-size: 14px;
	line-height: 24px;
	color: #4c4c4c;
    overflow-x:hidden;
    padding:0px;
}
body.full-height, body.full-height .page-wrapper {
	min-height: 100%;
}
img {max-width:100%;}
ul {margin:0px; padding:0px; list-style:none}
.none-padding {padding:0px;}
.Roat {-moz-transition: all 0.8s ease-in-out; -webkit-transition: all 0.8s ease-in-out; -o-transition: all 0.8s ease-in-out; -ms-transition: all 0.8s ease-in-out; transition: all 0.8s ease-in-out;}


/**/



/**/



/*手机导航*/
@media (max-width: 767px) {
    .moblie_head{ display:block; background:#fff; padding:20px 5%; position:fixed; width:100%; z-index:1005;border-bottom:1px solid #ababab}
    .moblie_head .rg{ padding-top:12px;}
    .a_txt{ display:block; position:fixed; top:0px; left:0px; width:0px; height:0px; overflow:hidden; z-index:1005;}
	.a_txt .div1{ position:absolute; width:100%; height:100%; background:#0b0d19; filter:alpha(opacity=0); opacity:0; left:0px; top:0px;}
	.a_txt .div2{ position:absolute; width:20%; left:0px; top:5%; z-index:100; text-align:center; filter:alpha(opacity=0); opacity:0;}
	.a_txt .div3{ position:absolute; width:80%; right:0px; top:0px; background:#0b0d19; height:100%; z-index:100; right:-80%;}
	.a_txt .div3 ul{ padding-left:5%; padding-right:5%;}
	.a_txt .div3 ul li{ border-bottom:1px solid #232530;}
	.a_txt .div3 ul li a{ display:block; height:45px; color:#fff; line-height:45px; padding-left:5%; font-size:16px;}
	.a_txt .div3 ul li .div_js1{ background:url(/html/template/default/img/7_15.png) 95% center no-repeat; -webkit-transition: all 0s; -moz-transition: all 0s; transition: all 0s;}
	.a_txt .div3 ul li .div_js_on1{ background:url(/html/template/default/img/7_14.jpg) 95% center no-repeat; -webkit-transition: all 0s; -moz-transition: all 0s; transition: all 0s;}
	.a_txt .div3 ul li .div_js_txt1 a{ height:40px; line-height:40px; font-size:14px;}
}

/*头部*/
header {float:left;width:100%;height:135px}
header .top{width:100%; background: #333; padding-bottom: 10px;}
header .topw{    width: 75%;    margin: 0 auto;    float: none;}
header .container{width:90%;}
header .top_txt{ color: #fff; float: left;    font-size: 14px;   font-weight: bold; line-height: 26px; margin-top: 10px;}
.logo {float:left;margin-top:14px;margin-left:8%;}
.logo a{float:left;}
.tr {float:right;margin-right:8%;}
.tr .m{float:right;margin-top:10px}
.tr .tel {float:left;line-height:25px;background:url(/html/template/default/img/tel.png) no-repeat left center;padding-left:25px;font-size:18px;color:#019f40;font-weight:bold}
.tr .search {float:left;margin-left:80px;}
.tr .search .input1 {float:left;width:225px;height:25px;line-height:25px; border:1px solid #019f40;border-top-left-radius:50px;border-bottom-left-radius:50px;padding:0px 10px;color:#019f40}
.tr .search .bnts {float:left;width:35px;height:25px;border:none;border-top-right-radius:50px;border-bottom-right-radius:50px;background:url(/html/template/default/img/ico_search.png) no-repeat center #019f40}
.tr .ml {float:left;height:25px;padding-left:70px;font-size:16px;color:#019f40}
.tr .ml a{color:#019f40}
.tr .menu {float:right; height:80px; line-height:80px;margin-top:10px;}
.tr .menu > li{float:left; margin-left:55px;}
.tr .menu > li > a { font-size:18px; color:#262626;display:block; height:80px;font-family:"黑体";float:left}
.tr .menu > li > a:after {
    border-bottom:5px solid #019f40;width:0px;content: ""; display:block;margin-top:-5px;
    transition:width 0.5s;  
    -moz-transition:width 0.5s;
    -webkit-transition:width 0.5s;
    -o-transition:width 0.5s;
}
.tr .menu > li > a:hover {color:#019f40;}
.tr .menu > li > a.on {color:#019f40;}
.tr .menu > li > a:hover:after {width:100%}
.tr .menu > li > a.on:after {width:100%}
.fixed-header-on header {position:fixed;top:0px;z-index:9999;border-bottom:1px solid #bfbfbf;height:80px;background:#fff;}
.fixed-header-on header .logo {margin-top:15px;}
.fixed-header-on header .m { display:none}
.fixed-header-on header .top { display:none}
.fixed-header-on header .tr .menu {margin-top:0px;}

@media (max-width: 767px) {
   .carousel {margin-top:80px;}
}
@media (min-width: 768px) and (max-width: 991px) {
   header .container{width:750px;}
   .logo {margin-top:10px;margin-left:0%;width:100%;}
   .logo a {display:table;margin:0 auto;float:none}
   .logo img{height:40px;} 
   .tr {margin-right:0%;width:100%;}
   .tr .search {display:none}
   .tr .ml {padding-left:40px;font-size:14px;}
   .tr .menu {float:right;height:40px;line-height:40px;margin-top:10px;}
   .tr .menu > li{margin-left:25px;} 
   .tr .menu > li > a { font-size:14px; color:#262626;display:block; height:40px;font-family:"黑体";float:left}
}
@media (min-width: 992px) and (max-width: 1199px) {
    header .topw{width: 90%;}
   header .container{width:970px;}
   .logo {margin-top:25px;margin-left:0%;}
   .logo img{height:40px} 
   .tr {margin-right:0%;}
   .tr .tel {padding-left:25px;font-size:16px;}
   .tr .search {margin-left:40px;}
   .tr .ml {padding-left:40px;font-size:14px;}
   .tr .menu > li{margin-left:15px;} 
}
@media (min-width: 1200px) and (max-width: 1365px) {
    header .container{width:1170px;}
   .logo {margin-top:25px;margin-left:0%;}
   .logo img{height:40px} 
   .tr {margin-right:0%;}
   .tr .tel {padding-left:25px;font-size:16px;}
   .tr .menu > li{margin-left:35px;}
}
@media (min-width: 1366px) and (max-width: 1440px) {
    .tr .menu > li{margin-left:25px;}
}
@media (min-width: 1441px) and (max-width: 1600px) {
    .tr .menu > li{margin-left:34px;}
}
@media (min-width: 1601px) and (max-width: 1680px) {
    .tr .menu > li{margin-left:45px;}
}

/*企业简介*/
.yjhl1 {float:left;width:100%;padding:105px 0px 53px;position:relative}
.yjhl1 .tl {width:400px;border-bottom:1px solid #019f40;position:absolute;left:0px;top:135px;z-index:1}
.yjhl1 .l {float:left;width:53.28%;padding-right:6%;}
.yjhl1 .l .title {float:left;width:100%;background:url(/html/template/default/img/1_01.jpg) no-repeat left top;height:95px;position:relative;z-index:2;}
.yjhl1 .l .title strong {float:left;font-size:40px;color:#282828;font-weight:normal;line-height:95px;}
.yjhl1 .l .title div {position:absolute;width:22px;height:7px;background:url(/html/template/default/img/1_07.jpg);left:-22px;top:27px;}
.yjhl1 .l .about {float:left;color:#707070;line-height:21px;margin-top:20px;}

.yjhl1 .l .item {float:left;width:50%;display:block;margin:35px 0px;}
.yjhl1 .l .item .img{float:left;width:20%;}
.yjhl1 .l .item .con{float:left;width:80%;padding-left:5%;}
.yjhl1 .l .item .con span{float:left;width:100%;font-size:22px;color:#111;line-height:40px;}
.yjhl1 .l .item .con p{float:left;width:100%;color:#707070;}

.yjhl1 .r {float:right;width:46.72%;padding:33px 0px;height:100%;display:block;position:relative;margin-top:10px;}
.yjhl1 .r:after {width:135px;height:100%;display:block;content:" ";background:#019f40;position:absolute;top:0px;right:0px;z-index:1}
.yjhl1 .r img {z-index:2;position:relative;}

@media (max-width: 767px) {
    .yjhl1 {padding:35px 0px 30px;}
    .yjhl1 .tl {display:none}
    .yjhl1 .l {float:left;width:100%;padding-right:0%;}
    .yjhl1 .r {float:left;width:100%;padding:33px 0px;margin-top:0px;}
    .yjhl1 .l .title {height:55px;background-size:250px}
    .yjhl1 .l .title strong {font-size:25px;line-height:55px;}
    .yjhl1 .l .about {margin-top:0px;}
    .yjhl1 .l .item {margin:20px 0px 10px;}
    .yjhl1 .l .item .img{width:100%;display:table;margin:0 auto;}
    .yjhl1 .l .item .img img{display:table;margin:0 auto;width:30px;}
    .yjhl1 .l .item .con{width:100%;padding-left:0%;text-align:center;margin-top:10px;}
    .yjhl1 .l .item .con span{font-size:16px;line-height:24px;}
    .yjhl1 .l .item .con p{font-size:12px;line-height:20px;height:40px;overflow:hidden;}
}
@media (min-width: 768px) and (max-width: 991px) {
    .yjhl1 .l {float:left;width:100%;padding-right:0%;}
    .yjhl1 .r {float:left;width:100%;padding:33px 0px;}
}
@media (min-width: 992px) and (max-width: 1199px) {
    .yjhl1 .l {float:left;width:53.28%;padding-right:4%;}
    .yjhl1 .l .title {height:75px;background-size:400px}
    .yjhl1 .l .title strong {font-size:35px;line-height:75px;}
    .yjhl1 .l .about {margin-top:0px;}
    .yjhl1 .l .item {margin:20px 0px;}
    .yjhl1 .l .item .img{width:18%;}
    .yjhl1 .l .item .con{width:82%;}
    .yjhl1 .l .item .con span{font-size:16px;line-height:24px;}
    .yjhl1 .l .item .con p{font-size:12px}
}
@media (min-width: 1200px) and (max-width: 1440px) {
    .yjhl1 .l .title strong {font-size:35px;}
    .yjhl1 .l .about {margin-top:10px;}
    .yjhl1 .l .item {margin:30px 0px;}
    .yjhl1 .l .item .img{width:18%;}
    .yjhl1 .l .item .con{width:82%;}
    .yjhl1 .l .item .con span{font-size:20px;line-height:30px;}
}

/*产品中心*/
.yjhl2 {position: relative;padding: 95px 0px 58px;background-position: center top;background-size: cover;background-attachment: fixed;background-repeat: no-repeat;}
.yjhl2 .title {float:left;width:100%;height:95px;}
.yjhl2 .title .d {width:100%;border-bottom:1px solid #019f40;float:left;margin-top:-1px;}
.yjhl2 .title .t1 {width:495px;height:95px;background:url(/html/template/default/img/1_09.png);margin:0 auto;position:relative;text-align:center;font-size:40px;color:#fff;padding-top:45px;}
.yjhl2 .title .t1 strong{font-weight:normal;line-height:40px;}
.yjhl2 ul {float:left;margin-top:50px;}
.yjhl2 ul li{float:left;font-size:18px;margin-right:10px;}
.yjhl2 ul li:last-child {margin-right:0px;}
.yjhl2 ul li a{float:left;display:block;height:39px;line-height:39px;color:#fff;padding:0px 15px;}
.yjhl2 ul li a:hover{background:#019f40;}

#property-for-rent-slider {float:left;width:100%;margin-top:55px;}
#property-for-rent-slider .slick-arrow {background: none;width:19px;height:37px;padding:0;top: 45%;position:absolute;z-index:9;cursor:pointer}
#property-for-rent-slider .icon-left-open {left: -30px;}
#property-for-rent-slider .icon-right-open {right:-30px;}
@media (max-width: 767px) {
   #property-for-rent-slider .icon-left-open {left: 0px;}
    #property-for-rent-slider .icon-right-open {right:0px;} 
}
.pcp {float:left;width:100%;padding:0px 20px;}
.pcp img{float:left;width:100%;}
.pcp p{float:left;width:100%;height:42px;line-height:42px;background:#019f40;text-align:center;color:#fff;font-size:18px;}

@media (max-width: 767px) {
     .yjhl2 {padding: 35px 0px 28px;}
     .yjhl2 .title {height:55px;}
     .yjhl2 .title .t1 {width:150px;height:55px;background:none;font-size:25px;padding-top:0px;line-height:55px;}
     .yjhl2 ul {float:left;margin-top:10px;}
     .yjhl2 ul li{float:left;font-size:14px;margin-right:0px;width:48%;margin-right:0px;margin-bottom:10px;margin:1%;}
     .yjhl2 ul li a{padding:0px;width:100%;text-align:center;background:#019f40}
     #property-for-rent-slider {margin-top:25px;}
     .pcp {float:left;width:100%;padding:0px;}
}
@media (min-width: 768px) and (max-width: 991px) {
    .yjhl2 .title {height:75px;}
    .yjhl2 .title .t1 {width:378px;height:75px;font-size:35px;padding-top:30px;background-size:378px}
    .yjhl2 ul li{float:left;font-size:16px;margin-right:10px;}
    .yjhl2 ul li a{padding:0px 11px;}
    .pcp p{font-size:16px;}
}
@media (min-width: 992px) and (max-width: 1199px) {
    .yjhl2 .title {height:75px;}
    .yjhl2 .title .t1 {width:378px;height:75px;font-size:35px;padding-top:30px;background-size:378px}
    .yjhl2 ul li{float:left;font-size:16px;margin-right:10px;}
    .yjhl2 ul li a{padding:0px 11px;}
    .pcp p{font-size:16px;}
}
@media (min-width: 1200px) and (max-width: 1365px) {
    .yjhl2 .title .t1 strong{line-height:35px;}
    .yjhl2 ul li{float:left;font-size:16px;margin-right:5px;}
    .yjhl2 ul li a{padding:0px 11px;}
}
@media (min-width: 1366px) and (max-width: 1440px) {
    .yjhl2 .title .t1 strong{line-height:35px;}
    .yjhl2 ul li{float:left;font-size:17px;margin-right:9px;}
}

/*企业新闻*/
.yjhl3 {float:left;width:100%;padding:105px 0px 75px;position:relative}
.yjhl3 .container{position:relative}
.yjhl3 .tl {width:400px;border-bottom:1px solid #019f40;position:absolute;left:0px;top:135px;z-index:1}
.yjhl3 .l {float:left;width:57.14%;position:relative;z-index:2}
.yjhl3 .l .title {float:left;width:100%;background:url(/html/template/default/img/1_10.jpg) no-repeat left top;height:95px;position:relative;z-index:2;}
.yjhl3 .l .title strong {float:left;font-size:40px;color:#282828;font-weight:normal;line-height:95px;}
.yjhl3 .l .title div {position:absolute;width:22px;height:7px;background:url(/html/template/default/img/1_07.jpg);left:-22px;top:27px;}
.yjhl3 .l .lc {float:left;width:100%;margin-top:45px;}
.yjhl3 .l .lc .img{float:left;width:100%;position:relative;}
.yjhl3 .l .lc .lm {position:absolute;right:0px;}
.yjhl3 .l .lc .lm a{display:block;background:#019f40;padding:10px 15px;color:#fff;font-size:16px;}

.yjhl3 .l .lc .con{float:left;width:70%;margin-top:20px;}
.yjhl3 .l .lc .con .date {float:left;height:22px;color:#fff;line-height:22px;background:url(/html/template/default/img/1_12.jpg) no-repeat right center #019f40;padding:0px 25px 0px 10px;}
.yjhl3 .l .lc .con .date span{float:left;font-weight:bold;}
.yjhl3 .l .lc .con .date i{float:left;font-size:10px; margin-left:10px;font-style:initial}
.yjhl3 .l .lc .con a {float:left;font-size:18px;color:#2b2929;width:100%;margin:20px 0px}
.yjhl3 .l .lc .con p {float:left;width:100%;color:#707070;}

.yjhl3 .r {width:50%;border:2px solid #626262;position:absolute;right:0px;z-index:1;margin-top:80px;padding:30px 22px 78px 12%}
.yjhl3 .r .list {float:left;width:100%;border-bottom:1px dotted #019f40;margin-top:40px;padding-bottom:12px;}
.yjhl3 .r .list .date {float:left;height:22px;color:#fff;line-height:22px;background:url(/html/template/default/img/1_12.jpg) no-repeat right center #019f40;padding:0px 25px 0px 10px;}
.yjhl3 .r .list .date span{float:left;font-weight:bold;}
.yjhl3 .r .list .date i{float:left;font-size:10px; margin-left:10px;font-style:initial}
.yjhl3 .r .list a {float:left;font-size:18px;color:#2b2929;width:100%;margin:15px 0px 10px}
.yjhl3 .r .list p {float:left;width:100%;color:#707070; overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;}

@media (max-width: 767px) {
    .yjhl3 {padding:35px 0px 30px;}
    .yjhl3 .tl {display:none}
    .yjhl3 .l {width:100%;}
    .yjhl3 .l .title {height:55px;background-size:250px}
    .yjhl3 .l .title strong {font-size:25px;line-height:55px;}
    .yjhl3 .l .lc {margin-top:15px;}
    .yjhl3 .l .lc .lm {position:absolute;right:0px;bottom:0px;}
    .yjhl3 .l .lc .lm a{padding:5px 10px;font-size:14px;}
    .yjhl3 .l .lc .con{width:100%;margin-top:20px;border-bottom:1px dotted #019f40;}
    .yjhl3 .l .lc .con a {font-size:16px;}
    .yjhl3 .r {width:100%;border:none;position:inherit;right:0px;z-index:1;margin-top:0px;padding:0px;float:left;}
    .yjhl3 .r .list a {font-size:16px;}
}
@media (min-width: 768px) and (max-width: 991px) {
    .yjhl3 {padding:75px 0px 45px}
    .yjhl3 .tl {top:105px;}
    .yjhl3 .l {width:100%;}
    .yjhl3 .l .title {height:75px;background-size:400px}
    .yjhl3 .l .title strong {font-size:35px;line-height:75px;}

    .yjhl3 .r {width:100%;border:none;position:inherit;right:0px;z-index:1;margin-top:0px;padding:0px;float:left;}
}
@media (min-width: 992px) and (max-width: 1199px) {
    .yjhl3 {padding:75px 0px 45px}
    .yjhl3 .tl {top:105px;}
    .yjhl3 .l .title {height:75px;background-size:400px}
    .yjhl3 .l .title strong {font-size:35px;line-height:75px;}
    .yjhl3 .l .lc {margin-top:25px;}
    .yjhl3 .l .lc .con a {font-size:16px;margin:20px 0px}
    .yjhl3 .r {margin-top:40px;padding:20px 22px 38px 10%}
    .yjhl3 .r .list {margin-top:25px;padding-bottom:12px;}
    .yjhl3 .r .list a {font-size:16px;margin:10px 0px 5px}
    .yjhl3 .r .list p {line-height:20px;}
}
@media (min-width: 1200px) and (max-width: 1440px) {
    .yjhl3 .l .title strong {font-size:35px;}
    .yjhl3 .r {padding:30px 22px 58px 12%}
}

/*项目展示*/
.yjhl4 {float:left;width:100%;background:#f5f5f5;padding:90px 0px;}
.yjhl4 .title {float:left;width:100%;height:95px;}
.yjhl4 .title .d {width:100%;border-bottom:1px solid #019f40;float:left;margin-top:-1px;}
.yjhl4 .title .t1 {width:562px;height:95px;background:url(/html/template/default/img/1_13.png);margin:0 auto;position:relative;text-align:center;font-size:40px;color:#019f40;padding-top:45px;}
.yjhl4 .title .t1 strong{font-weight:normal;line-height:40px;}

#property-for-rent-slider1 {float:left;width:100%;margin-top:25px;}
#property-for-rent-slider1 .slick-arrow {background: none;width:19px;height:37px;padding:0;top: 45%;position:absolute;z-index:9;cursor:pointer}
#property-for-rent-slider1 .icon-left-open {left: -30px;}
#property-for-rent-slider1 .icon-right-open {right:-30px;}
@media (max-width: 767px) {
   #property-for-rent-slider1 .icon-left-open {left: 0px;}
    #property-for-rent-slider1 .icon-right-open {right:0px;} 
}
.prop {float:left;width:100%;}
.list {margin-top:43px;}

@media (max-width: 767px) {
    .yjhl4 {padding:20px 0px 60px;}
    .yjhl4 .title {height:50px;}
    .yjhl4 .title .t1 {width:220px;height:50px;font-size:25px;padding-top:15px;background-size:220px}
    .list {margin-top:10px;}
}
@media (min-width: 768px) and (max-width: 991px) {
    .yjhl4 {padding:40px 0px 60px;}
    .yjhl4 .title {height:75px;}
    .yjhl4 .title .t1 {width:320px;height:75px;font-size:35px;padding-top:30px;background-size:320px}
}
@media (min-width: 992px) and (max-width: 1199px) {
    .yjhl4 {padding:60px 0px;}
    .yjhl4 .title {height:75px;}
    .yjhl4 .title .t1 {width:320px;height:75px;font-size:35px;padding-top:30px;background-size:320px}
}


/*底部*/
.foot {float:left;width:100%;padding:58px 0px 0px;background:url(/html/template/default/img/1_14.png) repeat-y #47505f}
.foot .t { float: left; width: 100%; background: url(/html/template/default/img/1_15.png) no-repeat bottom left; color: #fff;font-size:22px;height:45px;line-height:45px;}
.foot .c {float:left;width:100%;margin-top:40px;color:#fff;line-height:36px;font-size:16px;}

.foot .div1 {float:left;width:685px;}
.foot .div1 .c{position:relative;}
.foot .div1 .ewm{position:absolute;right:170px;top:20px;}

.foot .div2 {float:left;width:350px;}
.foot .div2 ul{float:left;width:100%;}
.foot .div2 ul li{float:left;width:50%;}
.foot .div2 ul li a{float:left;color:#fff;}
.foot .div2 ul li a:hover{color:#019f40;}

.foot .div3 {float:left;width:330px;padding-left:90px;}
.foot .div3 img {float:left;}
.foot .div3 .c {margin-top:25px;}
.foot .div3 p {float:left;font-size:20px;color:#fff;line-height:40px;}
.foot .div3 ul{float:left;width:100%;}
.foot .div3 ul li{float:left;width:50%;}
.foot .div3 ul li a{float:left;color:#fff;}
.foot .div3 ul li a:hover{color:#019f40;}

.copy {float:left;width:100%;text-align:center;margin-top:40px;padding:20px 0px;font-size:16px;color:#d5d5d5;border-top:1px solid #536074}
.copy a {color:#d5d5d5;}
.copy a:hover {color:#60be39;}


@media (max-width: 767px) {
    .foot {padding:15px;padding-bottom:0px;}
    .foot .container{padding:0px;}
    .foot .div1 {width:100%;}
    .foot .div1 .ewm{display:none}
    .foot .t {font-size:16px;}
    .foot .c {float:left;width:100%; margin-top:15px;font-size:14px;line-height:28px;}

    .foot .div2 {float:left;width:100%;margin-top:20px}
    .foot .div3 {float:left;width:100%;padding-left:0px;margin-top:20px}
    .foot .div3 p {font-size:18px;}
    .copy {font-size:14px;}
}
@media (min-width: 768px) and (max-width: 991px) {
    .foot {padding:15px;padding-bottom:0px;}
    .foot .container{padding:0px;}
    .foot .div1 {width:100%;}
    .foot .div1 .ewm{display:none}
    .foot .t {font-size:16px;}
    .foot .c {float:left;width:100%; margin-top:15px;font-size:14px;line-height:28px;}

    .foot .div2 {float:left;width:50%;margin-top:20px}
    .foot .div3 {float:left;width:50%;padding-left:0px;margin-top:20px}
    .foot .div3 p {font-size:18px;}
    .copy {font-size:14px;}
}
@media (min-width: 992px) and (max-width: 1199px) {
    .foot {padding:15px;padding-bottom:0px;}
    .foot .container{padding:0px;}
    .foot .div1 {width:33.33%;}
    .foot .div1 .ewm{display:none}
    .foot .t {font-size:16px;}
    .foot .c {float:left;width:100%; margin-top:30px;font-size:14px;line-height:28px;}

    .foot .div2 {float:left;width:33.33%;}
    .foot .div3 {float:left;width:33.33%;padding-left:0px;}
    .foot .div3 .c {margin-top:10px;}
    .foot .div3 p {font-size:18px;}
    .copy {font-size:14px;}
}
@media (min-width: 1200px) and (max-width: 1440px) {
    .foot {padding:15px;padding-bottom:0px;}
    .foot .container{padding:0px;}
    .foot .div1 {width:48%;}
    .foot .div1 .ewm{position:absolute;right:100px;top:0px;}
    .foot .t {font-size:16px;}
    .foot .c {float:left;width:100%; margin-top:30px;font-size:14px;line-height:28px;}

    .foot .div2 {float:left;width:26%;}
    .foot .div3 {float:left;width:26%;padding-left:0px;}
    .foot .div3 .c {margin-top:10px;}
    .foot .div3 p {font-size:18px;}
    .copy {font-size:14px;}
}


/*内页*/
.nbanner {float:left;width:100%;height:350px; position: relative;} 
.nbanner h2 { line-height: 48px;   text-align: center; width: 100%; position: absolute; top:calc(50% - 24px);  color: #fff;  font-size: 32px; font-weight: bold; }

@media (max-width: 767px) {
    .nbanner {margin-top:80px;height:300px;}
}

.cmain {padding-top:40px;padding-bottom:40px;}
.nowTitle {float:left; width:100%;text-align:center;}
.nowTitle .div1{float:left; width:100%;text-align:center;font-size:20px;color:#019f40;background:url(/html/template/default/img/dotline.jpg) no-repeat bottom center;padding-bottom:20px;}
.nowTitle .div2 {float:left; width:100%;padding:15px 10%;}
.nowList {float:left;width:100%;padding:20px 0px;}
@media (max-width: 768px){
   .nowTitle .div2 {padding:15px 0%;}
}

.main {float:left;width:100%;margin:20px 0px}
.contLeft {float: left; width: 25%; background: #f5f5f5; position: relative;}
.contLeftNav {text-align: center;}
.contLeftNav ul {}
.contLeftNav ul li {}
.contLeftNav ul li h3 {height: 58px; line-height: 58px; border-top: 1px solid #e5e5e5; position: relative;}
.contLeftNav ul li h3 a {display: block; height: 100%;}
.contLeftNav ul li h3 a:hover {background: #efefef;}
.contLeftNav ul li h3 span {position: absolute; width: 30px; height: 30px; right: 17%; top: 50%; margin-top: -15px; background: url(/html/template/default/img/ico_jt_contL.png) no-repeat center; z-index: 22; -moz-transition: all 0.3s ease-in;-webkit-transition: all 0.3s ease-in;-o-transition: all 0.3s ease-in;transition: all 0.3s ease-in;}
.contLeftDown {display: none;}
.contLeftDown a {display: block; height: 56px; line-height: 56px; color: #fff; background: #60be39; border-top: 1px solid #e5e5e5;}
.contLeftDown a:hover,
.contLeftDown a.on {background: #60be39;}
.contLeftNav ul li.on h3 a {background: #60be39; font-size: 18px; font-weight: 600; color: #fff;}
.contLeftNav ul li.on h3 span {background: url(/html/template/default/img/ico_jt_contL_a.png) no-repeat center; -ms-transform: rotate(90deg); -webkit-transform: rotate(90deg); transform: rotate(90deg);}
.contLeftNav ul li.active h3 a {background: #3f4959; font-size: 16px; font-weight: 600; color: #fff;}
.contLeftNav ul li.active h3 span {background: url(/html/template/default/img/ico_jt_contL_a.png) no-repeat center;}
.contLeftTit {padding-top:2px; width: 100%; height: 116px; text-align: center; background:rgb(1 161 59); color: #fff; border-top-left-radius: 4px; border-top-right-radius: 4px;}
.contLeftTit span {display: block; margin-top: 22px;}
.contLeftTit h2 {font-size: 16px; font-weight: 600; line-height: 26px; margin-top: 6px;}
.contLeftTit h3 {font-size: 12px; line-height: 18px;}

.contRight {float: right; width: 72.666%;}
.contRightH {line-height: 58px;height:58px; float:left;width:100%;background: url(/html/template/default/img/cont_tit_bg.png) repeat-x bottom;}
.contRightH h2 {float: left; font-size: 20px; color: #585858;line-height:58px;} 
.contRightH p {float: right; font-size: 14px; color: #808080;}
.contRightH p a {color: #808080;}
.contRightH p a:hover,
.contRightH p span {color: #60be39;}
.contRightWrap {margin-top: 15px; min-height:300px;float:left;width:100%;}

@media (max-width: 768px) {
    .contLeft,.contRight {width: 100%;}
	.contLeftNav ul li h3 {height: 44px; line-height: 44px;}
	.contLeftDown a {height: 42px; line-height: 42px; background: #60be39;}
	.contLeftTit h2 {font-size: 15px; line-height: 18px;	margin-top: 6px;}
	.contLeftTit h3 {line-height: 16px;}
	.contLeftTit span {margin-top: 8px;}
	.contLeftTit span img {width: 24px;}
	.contLeftTit {height: 78px; top: -78px; background: rgb(1 161 59);}
}


.itemlist {float:left;width:100%;}
.work-image {display: block;position: relative;z-index: 1;overflow: hidden;box-shadow: 0 1px 1px rgba(0,0,0,0.1);-webkit-transition: box-shadow 0.2s ease;transition: box-shadow 0.2s ease;border:1px solid #ddd;}
.work-image img {width: 100%;display: block;-webkit-transition: all 0.2s ease;transition: all 0.2s ease;}
.work-image:hover img {-webkit-transform: scale(1.1);transform: scale(1.1);}
.port{margin-top:25px;}
.link-overlay {position: absolute;top: 0;left: 0;bottom: 0;    right: 0;background: rgba(0,0,0,0);-webkit-transition: background-color 0.3s ease;transition: background-color 0.3s ease;}
.link-overlay:before {
	display: block;
	width: 46px;
	height: 46px;
	position: absolute;
	top: 50%;    left: 50%;
	margin: -22px 0 0 -25px;
	border-radius: 50%;
	background: #fff;
	text-align: center;
	font: 14px/46px 'FontAwesome';
	color: #2c2c2c;
	-webkit-transform: scale(0.8);
	transform: scale(0.8);
	opacity:0;
	-webkit-transition: -webkit-transform 0.3s ease, opacity 0.3s ease;
	transition: transform 0.3s ease, opacity 0.3s ease;
}
.work-image:hover .link-overlay { background: rgba(20,22,23,0.6);}
.work-image:hover  .link-overlay:before {-webkit-transform: scale(1);transform: scale(1);opacity:1;}
.work p { margin: 0; }
.work-name {display: inline-block;margin: 15px 0 6px;font: 14px ;}
a.work-name {color: #313538;-webkit-transition: all 0.2s ease;transition: all 0.2s ease;position: relative; height:20px; line-height:20px;overflow:hidden;width:100%;text-align:center}
a.work-name:hover {color: #04BFEA;}

.NewsPage {float:left;width:100%;text-align:center;padding:30px 0px;font-size:14px;}
.mPadding {float:left; width:100%;padding:20px 0px 50px;}


#fh5co-contact {margin-top:30px;float:left; width:100%;}
#fh5co-contact p{ font-size:16px; line-height:30px;}
#fh5co-contact .contact-info {margin: 0;padding: 0;margin-top:20px;float:left;}
#fh5co-contact .contact-info li {list-style: none;margin: 0 0 15px 0;position: relative;padding-left: 40px;}
#fh5co-contact .contact-info li i {position: absolute;top: 0em;left: 0;font-size: 22px;color: rgba(0, 0, 0, 0.3);}
#fh5co-contact .contact-info li a {font-weight: 400 !important;}
#fh5co-contact .form-control {-webkit-box-shadow: none;-moz-box-shadow: none;-ms-box-shadow: none;-o-box-shadow: none;box-shadow: none;border: none;border: 1px solid rgba(0, 0, 0, 0.1);font-size: 14px;font-weight: 400;-webkit-border-radius: 0px;-moz-border-radius: 0px;-ms-border-radius: 0px;border-radius: 0px;}
#fh5co-contact .form-control:focus, #fh5co-contact .form-control:active {border-bottom: 1px solid rgba(0, 0, 0, 0.5);}
#fh5co-contact input[type="text"] {height: 50px;}
#fh5co-contact .form-group {margin-bottom: 30px;}

.bttn-mid {font-size: 18px;font-weight: 700;padding: 15px 40px;display: inline-block;border-radius: 30px 0 30px 0;cursor: pointer;text-transform: uppercase;transition: 0.4s;}
.bttn-mid:hover {border-radius: 0px 30px 0px 30px;}
.btn-fill {color: #fff;background: #019f40;margin-top:50px;}
.btn-fill:hover {background: #4ea4ff;color: #ffffff;}

.con_map{float:left;width:100%;border:2px solid #019f40;}
.mapContent{float:left;width:100%;height:500px;}
.BMap_Marker > div{
    position: relative;
    text-align: center;
   
    animation: loc 2000ms infinite;
    -webkit-animation: loc 2000ms infinite;
    line-height: 150px;
}
.BMap_Marker > div > img{
   
}
@keyframes loc
{
    from {transform: scale(1);}
    to {transform: scale(1.5);}
}
@-webkit-keyframes
{
    from {transform: scale(1);}
    to {transform: scale(1.5);}
}


/*----------------------------------------*/
/*  12. Blog CSS
/*----------------------------------------*/
/* Blog Wrapper */
.blog-wrap {margin-bottom: -30px;}
.blog-wrap > [class*="col"] {margin-bottom: 30px;}

/* Blog */
.blog .media {margin-bottom: 25px;}
.blog .media a {display: block;width: 100%;}
.blog .media img {width: 100%;}
.blog .content .title {font-size: 18px;margin-bottom: 15px;margin-top:0px;}
.blog .content .title a{ white-space: nowrap;overflow: hidden;text-overflow: ellipsis; display: block; }
.blog .content .meta {
  font-size: 13px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  margin-bottom: 10px;
  padding: 0;
  list-style: none;
}

.blog .content .meta li {margin-top: 0;margin-right: 10px;}
.blog .content .meta li:last-child {margin-right: 0;}
.blog .content .meta li:not(:last-child)::after {margin-left: 10px;content: "-";}
.blog .content .desc {margin-bottom: 20px;}
.blog .content .desc p{min-height: 72px;
overflow: hidden;
text-overflow: ellipsis;
display: -webkit-box;
-webkit-line-clamp: 3;
-webkit-box-orient: vertical;}
.blog .content .read-more {font-weight: 600;color: #333333;}
.blog .content .read-more i {margin-left: 5px;}
.blog .content .read-more:hover {color: #007BFF;}

.blog .content .blog-tags {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
}

.blog .content .blog-tags ul {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  margin: 0;
  padding-left: 0;
  list-style: none;
}

.blog .content .blog-tags ul li {margin-top: 0;margin-right: 5px;}
.blog .content .blog-tags ul li::after {content: ",";}
.blog .content .blog-tags ul li:first-child {margin-right: 10px;}
.blog .content .blog-tags ul li:first-child::after {display: none}
.blog .content .blog-tags ul li:last-child {margin-right: 0;}

.blog .content .blog-share {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
}

.blog .content .blog-share ul {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  margin: 0;
  padding-left: 0;
  list-style: none;
}
.blog .content .blog-share ul li {margin-top: 0;margin-right: 5px;}
.blog .content .blog-share ul li:first-child {margin-right: 10px;}
.blog .content .blog-share ul li:last-child {margin-right: 0}
.blog .content .blog-share ul li a {width: 30px;height: 30px;text-align: center;border-radius: 50%;background-color: rgba(0, 0, 0, 0.075);}
.blog .content .blog-share ul li a i {line-height: 32px;}
.blog .content .blog-share ul li a:hover {color: #FFFFFF;background-color: #007BFF;}
.blog.blog-single .content .title {font-size: 23px}
.blog.blog-single .content .desc {margin-bottom: 30px;}

.nTit {float:left;width:100%;font-size:24px;padding:20px 0px;}
.nDate {float:left;width:100%;color:#019f40;font-size:16px;}
.nShare {float:left;width:100%;padding:10px 0px}
.nCon {float:left;width:100%;padding:10px 0px;min-height:300px;}
.NPager {float:left;width:100%;border-top:1px solid #f9f5f0;padding-top:10px;}

.contRight .xh{font-size:16px;color:#333;line-height:30px;padding:20px 36px;background:#f5f5f5;margin:0px;}
.pcpShow2 {float:left; width:100%;}
.pcpInfo {float:left;width:100%;padding-top:10px}
.pcpInfo .tits {float:left; width:100%;font-size:24px; line-height:30px; font-weight:normal;padding-bottom:20px;border-bottom:1px solid #5c656d}
.divContact {float:left; width:100%;padding:10px 0px; line-height:30px;}
.divBtn {float:left; width:100%;margin-top:30px;}
.divBtn a {float:left; width:48%; display:block; text-align:center;background:#019f40;color:#fff;padding:10px 0px}
.btnShare {float:left; width:100%;margin-top:20px;}


/* latest blog area css */
.mb-30 {
    margin-bottom: 30px;
}
.single-blog-area {
    position: relative;
    overflow: hidden;
}

.single-blog-area:before {
    content: '';
    left: 0;
    top: 0;
    right: 0px;
    bottom: 0;
    position: absolute;
    transition: all .3s;
    background: -moz-linear-gradient(top, rgba(125, 185, 232, 0) 0%, rgba(0, 0, 0, 1) 100%);
    background: -webkit-linear-gradient(top, rgba(125, 185, 232, 0) 0%, rgba(0, 0, 0, 1) 100%);
    background: linear-gradient(to bottom, rgba(125, 185, 232, 0) 0%, rgba(0, 0, 0, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#007db9e8', endColorstr='#000000', GradientType=0);
}
.single-blog-area img {
    width: 100%;
}
ul.category-list {
    position: absolute;
    left: 30px;
    top: 30px;
    transition: all .3s;
    visibility: hidden;
    opacity: 0;
    transform: scale(0);
}

ul.category-list li {
    display: inline-block;
    margin-right: 15px;
}

ul.category-list li a {
    font-size: 12px;
    line-height: 1;
    font-weight: 700;
    text-transform: uppercase;
    background: #ff2782;
    color: #ffffff;
    padding: 7px 12px;
    border-radius: 30px;
}

ul.category-list li a:hover {
    color: #ff2782;
    background: #ffffff;
}

.blog-title-date-wraper {
    position: absolute;
    left: 30px;
    bottom: 30px;
    right: 30px;
    transition: all .3s;
    margin-bottom: -60px;
}

.blog-title h3 a {
    font-size: 18px;
    line-height: 30px;
    font-weight: 500;
    text-transform: capitalize;
    color: #ffffff;
}

ul.blog-author-date {
    padding-top: 15px;
    margin-top: 15px;
    border-top: 1px solid #ffffff;
    opacity: 0;
    visibility: hidden;
}

ul.blog-author-date li {
    display: inline-block;
    font-size: 15px;
    text-transform: capitalize;
    margin-right: 18px;
}

ul.blog-author-date li a {
    color: #ffffff;
}

.single-blog-area:hover .blog-title-date-wraper {
    margin-bottom: 0;
}

.single-blog-area:hover ul.blog-author-date {
    opacity: 1;
    visibility: visible;
}

.single-blog-area:hover ul.category-list {
    visibility: visible;
    opacity: 1;
    transform: scale(1);
}

.single-blog-area:hover:before {
    background: -moz-linear-gradient(top, rgba(252, 90, 79, 0) 0%, rgba(238, 87, 37, 1) 100%);
    background: -webkit-linear-gradient(top, rgba(252, 90, 79, 0) 0%, rgba(238, 87, 37, 1) 100%);
    background: linear-gradient(to bottom, rgba(252, 90, 79, 0) 0%, rgba(238, 87, 37, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#60be39', endColorstr='#019f40', GradientType=0);
}



.pic {width: 100%; overflow: hidden; font-size: 0;}
.pic img {width: 100%;-moz-transition: all 0.3s ease-in;-webkit-transition: all 0.3s ease-in;-o-transition: all 0.3s ease-in;transition: all 0.3s ease-in;}
.stuList {float:left;width:100%;}
.stuList li {float: left; width: 31.3%; margin-right: 2%;text-align: center;border:1px solid #e1e1e1;margin-bottom:20px;}
.stuList li:nth-child(3n) {margin-right: 0;}
.stuList li a {display: block;color: #4d4d4d;}
.stuList li .cont {padding: 15px 0 14px; }
.stuList li .cont h3 {font-size: 14px; line-height: 28px;padding:0px 10px;height:28px;overflow:hidden;margin:0px;}
.stuList li .cont p {line-height: 26px;}
.stuList li:hover a {color: #fff; background: #019f40;}
.stuList li:hover img {-webkit-transform: scale(1.1); -ms-transform: scale(1.1); -o-transform: scale(1.1); -moz-transform: scale(1.1); transform: scale(1.1);}
@media (max-width: 992px) { 
	.stuList li .cont {padding: 12px 0 11px;}
}

@media (max-width: 768px) {
	.stuList {margin-top: 25px;}
	.stuList li {width: 49%; margin-right: 2%;}
	.stuList li:nth-child(3n) {margin-right: 2%;}
	.stuList li:nth-child(2n) {margin-right: 0;}
	.stuList li .cont h3 {font-size: 14px; line-height: 20px;}
	.stuList li .cont p {font-size: 12px; line-height: 18px;}
	.stuList li .cont {padding: 8px 0 8px;}
}


.pcpShow2 {float:left; width:100%;}
.pcpInfo {float:left;width:100%;padding-top:10px}
.pcpInfo .tits {float:left; width:100%;font-size:24px; line-height:30px; font-weight:normal;padding-bottom:20px;border-bottom:1px solid #5c656d}
.divContact {float:left; width:100%;padding:10px 0px; line-height:30px;}
.divBtn {float:left; width:100%;margin-top:30px;}
.divBtn a {float:left; width:48%; display:block; text-align:center;background:#019f40;color:#fff;padding:10px 0px}
.btnShare {float:left; width:100%;margin-top:20px;}

#j_pro_tab {float:left; width:100%; background:#f8f8f8;height:50px; line-height:50px;margin-top:30px;}
#j_pro_tab li{float:left; width:180px;height:50px; line-height:50px;}
#j_pro_tab li a{float:left; width:100%;height:50px; line-height:50px;display:block; text-align:center;font-size:16px;color:#666;}
#j_pro_tab li a.active{background:#019f40;color:#fff; }
.tab-content {float:left;background:#fff; width:100%;}
.tab-content  .tabs {float:left;font-size:14px;display:none;width:100%;padding:2%;border:1px solid #f8f8f8}
@media screen and (max-width: 768px) and (min-width:0px) {/* 移动端的尺寸 */	
    #j_pro_tab li{float:left; width:50%;height:50px; line-height:50px;}}

.bordered {border:1px solid #666}
.bordered td{border:1px solid #666;padding:5px;}

.link{background: #f5f5f5;}
.link a{ padding: 0 10px; line-height: 32px;  color: #999;}
.link a:nth-child(1){padding: 0;}
@media screen and (max-width: 768px) and (min-width:0px) {/* 移动端的尺寸 */  

.link { display: none; }

}